1

My OS is Ubuntu 14.04.1 LTS. I've just downloaded and installed Tex Live 2014 with the script made by the team behind Tex Live 2014. Now I want to use a package in my IDE (TeXStudio), but I cannot install it through the package manager, because it tells me that my local installation of Tex live is 2013 and the package manager only supports 2014.

How do I resolve this?

  • Welcome to TeX.SX! You can have a look at our starter guide to familiarize yourself further with our format. – jub0bs Sep 4 '14 at 10:27
  • 1
    use sudo apt-get install --no-install-recommends texstudio, or (perhaps better) build and install an equivs package, see tug.org/texlive/debian.html – daleif Sep 4 '14 at 10:28
  • 1
    I had a similar problem a few days ago and I think the hint from tug.org is a bit confusing. There is a paragraph about the fake (equivs) package in an answer to this question, which helped me a lot. – albert Sep 4 '14 at 13:24

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.